import { MyAppPage } from './app.po';

describe('my-app App', function() {
  let page: MyAppPage;

  beforeEach(() => {
    page = new MyAppPage();
  });

  it('Powinien wyświetlić informacje, że aplikacja działa', () => {
    page.navigateTo();
    expect(page.getParagraphText()).toEqual('Aplikacja działa!');
  });
});
